Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 30 Jun 2025 11:38:39 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

 Viru-Nigula vallavalitsus menetleb praegu ehitusloa taotlust nr 
2511271/20315 aadressile Lääne-Viru maakond, Viru-Nigula vald, Kõrtsialuse 
küla, Koolimetsa (Aseri rulabowl) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palume kooskõlastada.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27437566>  (menetlus nr: 
498671), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 10.07.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Viru-Nigula vallavalitsus) või menetleja (LEMBIT TALLI) poole.